Index: contrib/crossrpms/rtems4.10/arm/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/arm/Makefile.am	(revision 35381baa883d616c48403a1e3f14f11c68872a9e)
+++ contrib/crossrpms/rtems4.10/arm/Makefile.am	(revision 09cc8fbefcaa3f7b07df172dcc379f97f3492a72)
@@ -11,5 +11,5 @@
 BINUTILS_OPTS +=
 
-GCC_VERS = 4.3.2
+GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
 GCC_RPMREL = 21%{?dist}
Index: contrib/crossrpms/rtems4.10/avr/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/avr/Makefile.am	(revision 35381baa883d616c48403a1e3f14f11c68872a9e)
+++ contrib/crossrpms/rtems4.10/avr/Makefile.am	(revision 09cc8fbefcaa3f7b07df172dcc379f97f3492a72)
@@ -11,5 +11,5 @@
 BINUTILS_OPTS +=
 
-GCC_VERS = 4.3.2
+GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
 GCC_RPMREL = 21%{?dist}
Index: contrib/crossrpms/rtems4.10/bfin/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/bfin/Makefile.am	(revision 35381baa883d616c48403a1e3f14f11c68872a9e)
+++ contrib/crossrpms/rtems4.10/bfin/Makefile.am	(revision 09cc8fbefcaa3f7b07df172dcc379f97f3492a72)
@@ -11,5 +11,5 @@
 BINUTILS_OPTS +=
 
-GCC_VERS = 4.3.2
+GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
 GCC_RPMREL = 21%{?dist}
Index: contrib/crossrpms/rtems4.10/h8300/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/h8300/Makefile.am	(revision 35381baa883d616c48403a1e3f14f11c68872a9e)
+++ contrib/crossrpms/rtems4.10/h8300/Makefile.am	(revision 09cc8fbefcaa3f7b07df172dcc379f97f3492a72)
@@ -11,5 +11,5 @@
 BINUTILS_OPTS +=
 
-GCC_VERS = 4.3.2
+GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
 GCC_RPMREL = 21%{?dist}
Index: contrib/crossrpms/rtems4.10/i386/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/i386/Makefile.am	(revision 35381baa883d616c48403a1e3f14f11c68872a9e)
+++ contrib/crossrpms/rtems4.10/i386/Makefile.am	(revision 09cc8fbefcaa3f7b07df172dcc379f97f3492a72)
@@ -11,5 +11,5 @@
 BINUTILS_OPTS +=
 
-GCC_VERS = 4.3.2
+GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
 GCC_RPMREL = 21%{?dist}
Index: contrib/crossrpms/rtems4.10/m32c/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/m32c/Makefile.am	(revision 35381baa883d616c48403a1e3f14f11c68872a9e)
+++ contrib/crossrpms/rtems4.10/m32c/Makefile.am	(revision 09cc8fbefcaa3f7b07df172dcc379f97f3492a72)
@@ -11,5 +11,5 @@
 BINUTILS_OPTS +=
 
-GCC_VERS = 4.3.2
+GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
 GCC_RPMREL = 21%{?dist}
Index: contrib/crossrpms/rtems4.10/m32r/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/m32r/Makefile.am	(revision 35381baa883d616c48403a1e3f14f11c68872a9e)
+++ contrib/crossrpms/rtems4.10/m32r/Makefile.am	(revision 09cc8fbefcaa3f7b07df172dcc379f97f3492a72)
@@ -11,5 +11,5 @@
 BINUTILS_OPTS +=
 
-GCC_VERS = 4.3.2
+GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
 GCC_RPMREL = 21%{?dist}
Index: contrib/crossrpms/rtems4.10/m68k/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/m68k/Makefile.am	(revision 35381baa883d616c48403a1e3f14f11c68872a9e)
+++ contrib/crossrpms/rtems4.10/m68k/Makefile.am	(revision 09cc8fbefcaa3f7b07df172dcc379f97f3492a72)
@@ -11,5 +11,5 @@
 BINUTILS_OPTS +=
 
-GCC_VERS = 4.3.2
+GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
 GCC_RPMREL = 21%{?dist}
Index: contrib/crossrpms/rtems4.10/mips/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/mips/Makefile.am	(revision 35381baa883d616c48403a1e3f14f11c68872a9e)
+++ contrib/crossrpms/rtems4.10/mips/Makefile.am	(revision 09cc8fbefcaa3f7b07df172dcc379f97f3492a72)
@@ -11,5 +11,5 @@
 BINUTILS_OPTS +=
 
-GCC_VERS = 4.3.2
+GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
 GCC_RPMREL = 21%{?dist}
Index: contrib/crossrpms/rtems4.10/powerpc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/powerpc/Makefile.am	(revision 35381baa883d616c48403a1e3f14f11c68872a9e)
+++ contrib/crossrpms/rtems4.10/powerpc/Makefile.am	(revision 09cc8fbefcaa3f7b07df172dcc379f97f3492a72)
@@ -11,5 +11,5 @@
 BINUTILS_OPTS +=
 
-GCC_VERS = 4.3.2
+GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
 GCC_RPMREL = 21%{?dist}
Index: contrib/crossrpms/rtems4.10/sh/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/sh/Makefile.am	(revision 35381baa883d616c48403a1e3f14f11c68872a9e)
+++ contrib/crossrpms/rtems4.10/sh/Makefile.am	(revision 09cc8fbefcaa3f7b07df172dcc379f97f3492a72)
@@ -11,5 +11,5 @@
 BINUTILS_OPTS +=
 
-GCC_VERS = 4.3.2
+GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
 GCC_RPMREL = 21%{?dist}
